Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг через протокол CDP в Cisco IOS (crossite scripting)
Опубликовано:18 января 2006 г.
Источник:
SecurityVulns ID:5656
Тип:удаленная
Уровень опасности:
5/10
Описание:Возможен мессайтовый скриптинг через статус CDP.
Затронутые продукты:CISCO : IOS 11.2
Оригинальный текстdocumentIDEFENSE, [VulnWatch] iDefense Security Advisory 01.17.06: Cisco Systems IOS 11 Web Service CDP Status Page Code Injection Vulnerability (18.01.2006)

Ежедневная сводка ошибок в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:18 января 2006 г.
Источник:
SecurityVulns ID:5655
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, утечка информации и т.д.
Затронутые продукты:PHPFUSEBOX : PHP Fusebox 4.0
 WBNEWS : WBNews 1.1
 BLOGPHP : BlogPHP 1.0
 MICROBLOG : microBlog 2.0
 CALOGIC : CaLogic Calendars 1.2
 BITDAMAGED : geoBlog 1.0
 SIMPLEBLOG : SimpleBlog 2.1
Оригинальный текстdocumentnight_warrior771_(at)_hotmail.com, PowerPortal Cross-Site Scripting Vulnerability (18.01.2006)
 documentZinho, [HSC Security Group] Multiple SQL injection/XSS in SimpleBlog 2.1 (18.01.2006)
 documentAliaksandr Hartsuyeu, [eVuln] geoBlog SQL Injection Vulnerability (18.01.2006)
 documentAliaksandr Hartsuyeu, [eVuln] CaLogic Calendars Multiple XSS Vulnerabilities (18.01.2006)
 documentAliaksandr Hartsuyeu, [eVuln] microBlog BBCode XSS Vulnerability (18.01.2006)
 documentAliaksandr Hartsuyeu, [eVuln] microBlog SQL Injection Vulnerability (18.01.2006)
 documentAliaksandr Hartsuyeu, [eVuln] microBlog SQL Injection Vulnerability (18.01.2006)
 documentAliaksandr Hartsuyeu, [eVuln] BlogPHP Authentication Bypass (18.01.2006)
 documentdragonjar_(at)_gmail.com, XSS in WBNews < = v1.1.0 (18.01.2006)
 documentking_purba_(at)_yahoo.co.uk, IndonesiaHack Advisory HTML injection in PHP Fusebox (18.01.2006)
 document:) :), phpXplorer file inclusion (18.01.2006)

Многочисленные уязвимости в ядре Linux (multiple bugs)
Опубликовано:18 января 2006 г.
Источник:
SecurityVulns ID:5657
Тип:удаленная
Уровень опасности:
5/10
Описание:Переполнение буфера в драйвере TwinHan DST Frontend/Card DVB, отсутствие очистки памяти в модуле dm-crypt.
Оригинальный текстdocumentUBUNTU, [Full-disclosure] [USN-244-1] Linux kernel vulnerabilities (18.01.2006)

Многочисленные уязвимости в Legato Networker (multiple bugs)
дополнено с 18 августа 2005 г.
Опубликовано:18 января 2006 г.
Источник:
SecurityVulns ID:5122
Тип:удаленная
Уровень опасности:
5/10
Описание:Обход защитных механизмов, DoS, утечка информации, выполнение кода.
Затронутые продукты:EMC : Legato NetWorker 7.1
 EMC : Legato NetWorker 7.2
Оригинальный текстdocumentIDEFENSE, [VulnWatch] iDefense Security Advisory 01.17.06: EMC Legato Networker nsrd.exe Heap Overflow Vulnerability (18.01.2006)
 documentIDEFENSE, [VulnWatch] iDefense Security Advisory 01.17.06: EMC Legato Networker nsrexecd.exe Heap Overflow Vulnerability (18.01.2006)
 documentIDEFENSE, [VulnWatch] iDefense Security Advisory 01.17.06: EMC Legato Networker nsrd.exe DoS Vulnerability (18.01.2006)
 documentSECUNIA, [SA18495] EMC NetWorker Unspecified Code Execution Vulnerability (17.01.2006)
 documentSECUNIA, [SA16464] Legato NetWorker Multiple Vulnerabilities (18.08.2005)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород